Subject: Trainer Candidate - Praveen Kumar Gupta
From: Praveen Kumar Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 08:43:31 -0400

| | Tech Support Test

Name | Praveen Kumar Gupta
E-mail | [email-masked]
Phone Number | (+91) 9071098955
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Uttam Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Defmacro Software Pvt LTd | Quaity Auditor | 30/04/2021 | 22283
Previous Employer 1 | Aegis Customer Support services Pvt Ltd | Senior Executive - Operations | 30/09/2018 | 14243
Previous Employer 2 | Concentrix Daksh Services India Pvt Ltd | Practitioner CRM Operations | 09/03/2018 | 13721

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have worked as a Quality Auditor. I have trained the peers for Quality parameters, Call flow & Process adherence whether they are new hires or refreshers peers of bottom quartile category. I  took download of pre-product release and give training , later we do dip- checks ( test) and publish scores to enhance the knowledge. New hire training- for process, call flow & quality parameter, certification, TNI, TNE, TNA, RCA, Calibration are the work comes under my scope apart from internal audits & feedbacks. I also took initiative to train webinar team where they are handling more than 50 consumers at a time to for presentation & training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There were many challenges which i faced during my work. Either its a certification for bulk folks in limited time period, movement of agents from one process to another, Fatal trend management, feedbacks of tenure agents or top performers or training of a pilot batch, refreshers or new hire for quality parameter or process adherence.
One incident which was most difficult was a EWS feedback and refreshers of 4-5 agents. These are the people who was tenure than me in process and I worked with them as a advisor where we have a great colleague bonding or we can say friendship. So when I found the lag in there process adherence then I sent an EWS and conduct a feedback session including TL and manager. It was difficult to me as they raised the contention that they are not wrong. I gave a sandwich feedback which means I have highlighted first the positive work they are doing then I told them where they are lagging in process and last i gave them suggestion to overcoe from these situation. In discussion the manager asked me to conduct the refresher and do the monitering post that . I gave the refesher and highlighted those points which are small but important to achieve higher scores. This really helps to them which gave results in 2 weeks where the score raised 60% to 85 %.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service - Agent handled the call accordig to call flow, adhere issue and gave resolution or raised ticket as per process.
Great customer service - Agent handled the call with call flow, adhere issue as per process but give wow experience to client. This can be done by being an active listener, acknowlegement & following call ettiquettes.

What according to you makes you a good candidate for this position? | I have experience about training, process adherence, TNI, TNE, TNA, RCA. I have worked with integrated team (sales & support). I have the capability to grasp the knowledge faster and same  could be transferred to agents in easy and explainatory way. I am able to report the details very well.  I would take initiative to improve high productivity for the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |